import java.awt.*;
import java.applet.*;
/*<applet code="First.class" width=200 height=100>
</applet>*/ 
public class First extends Applet
{ 
	Button bttn;
	Label label1;
	Label label2;
	public void init()
	{
		bttn = new Button("Enter");
		label1 = new Label("***Welcome***");
		label2 = new Label("To Advance Java Programming");
		setLayout(new GridLayout(0,1));
		add(label1);
		add(label2);
		add(bttn);
	}
}
 